@charset "utf-8";

/* ------------------------------------------
* Filename: common.css
* Description: 공통파일
* Author: tata@oddm.co.kr
------------------------------------------ */

/* ------------------------------
import
------------------------------ */
@import url('http://img.podgate.com/css/default.css?123');

/* ------------------------------------------
 Common
 * ------------------------------------------ */
body, input, select, option, textarea {
	font-family: Dotum,"돋움",Apple-Gothic;
	font-size:14px;
	line-height:1.25em;
	color:#000;
	-webkit-text-size-adjust:none;
}


/*===== a =====*/
a { color:#000; text-decoration:none}
a:hover { }


/*===== form =====*/
.inputFix { width:15px; height:15px; margin:0; padding:0;}
.inputTxt { padding-left:5px;}
input.full { width:95%}


/*===== etc =====*/
.hidden { position:relative; z-index:-1; display: block; height:11px; font-size:11px; overflow:hidden; text-indent: -5000px;}


/*===== line =====*/
.retinaLine01 { height: 2px; line-height:0; background-position: 0 0 }
.retinaLine02 { height: 1px; line-height:0; background-position: 0 -2px }
.retinaLine03 { height: 2px; line-height:0; background-position: 0 -4px }

.retinaLine04 { height: 1px; line-height:0; background-position: 0 -7px }

.retinaLine05 { height: 1px; line-height:0; background-position: 0 -9px }

#adminPageControl { padding: 10px 0}
#adminPageControl a { display: inline-block; padding: 5px 15px; background-color: #d92afc; color:#fff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}


/*===== share =====*/
.shareSec { position: absolute; left: 0; top:0; z-index: 999; width:100%; height:100%; }
.shareSec .bg { background-color:#000; opacity: .7}
.shareSec a { display: block; color:#fff; height:32px; padding-top: 10px; margin-bottom: 10px; border: 1px solid #5e5e5e;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;

	background: #888888; /* Old browsers */
	background: -moz-linear-gradient(top,  #888888 0%, #404040 50%, #000000 51%, #888888 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#888888), color-stop(50%,#404040), color-stop(51%,#000000), color-stop(100%,#888888)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #888888 0%,#404040 50%,#000000 51%,#888888 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #888888 0%,#404040 50%,#000000 51%,#888888 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #888888 0%,#404040 50%,#000000 51%,#888888 100%); /* IE10+ */
	background: linear-gradient(top,  #888888 0%,#404040 50%,#000000 51%,#888888 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#888888', endColorstr='#888888',GradientType=0 ); /* IE6-9 */
}

.shareSec .cancel {
	background: #bbbbbb; /* Old browsers */
	background: -moz-linear-gradient(top,  #bbbbbb 0%, #8a8a8a 50%, #6d6d6d 51%, #8a8a8a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbbbbb), color-stop(50%,#8a8a8a), color-stop(51%,#6d6d6d), color-stop(100%,#8a8a8a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bbbbbb 0%,#8a8a8a 50%,#6d6d6d 51%,#8a8a8a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bbbbbb 0%,#8a8a8a 50%,#6d6d6d 51%,#8a8a8a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bbbbbb 0%,#8a8a8a 50%,#6d6d6d 51%,#8a8a8a 100%); /* IE10+ */
	background: linear-gradient(top,  #bbbbbb 0%,#8a8a8a 50%,#6d6d6d 51%,#8a8a8a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbbbbb', endColorstr='#8a8a8a',GradientType=0 ); /* IE6-9 */

}

.shareSec .url { padding:10px 30px 0 30px; margin: 0; text-align: center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.shareSec .urltxt { display: block; margin: 5px 0; font-size: .9em; text-align: center; color:#fafafa; }
.shareSec .facebook span,
.shareSec .twitter span,
.shareSec .kakao span,
.shareSec .url span { display: block; width:110px; height: 20px; line-height: 20px; padding: 0 0 0 20px; margin: 0 auto;}
.shareSec .cancel span { display: block; height: 20px; line-height: 20px; text-align: center; margin: 0 auto;}
.shareSec .facebook span { background-position: 0 0;}
.shareSec .twitter span { background-position: 0 -25px;}
.shareSec .kakao span { padding-left: 30px; background-position: 0 -48px;}
.shareSec .url span { padding-left: 35px; background-position: 0 -73px;}
.shareSec .cancel span { background-position: 0 0;}

.shareListWrap { max-width: 600px; margin: 0 auto; padding:0 20px;}
.shareList { width:100%;}

/*===== law =====*/
#agree { padding:20px; font-size:12px; line-height:1.5; background-color:#fff;}
#agree .title { margin-bottom:8px; font-weight:bold; color:#000;}
#agree h1.title { font-size:1.3em}
#agree h2.title { margin-top:20px; font-size:1.2em}
#agree h3.title { font-size:1em;}
#agree h4.title {}
#agree .para { margin:10px 0}
#agree .list { margin:10px 0 }
#agree .list li {padding:0 0 0 10px}

.patternBg01 { background-image: url('http://img.podgate.com/webimg/town/bg_pattern.png'); background-repeat: repeat; background-position: 0 0; -webkit-background-size: 90px 90px;}


/* image sprite */
.retinaLine01,
.retinaLine02,
.retinaLine03,
.retinaLine04,
.retinaLine05 { background-image:url('http://img.podgate.com/webimg/common/sp_line.png'); background-repeat:repeat-x; -webkit-background-size:5px 250px;}


.shareSec .facebook span,
.shareSec .twitter span,
.shareSec .kakao span,
.shareSec .url span { background-image: url('http://img.podgate.com/webimg/common/sp_share.png'); background-repeat: no-repeat; -webkit-background-size: 30px 100px;}

/* retina display */
@media screen and (-webkit-min-device-pixel-ratio:2){
.retinaLine01,
.retinaLine02,
.retinaLine03,
.retinaLine04,
.retinaLine05 { background-image:url('http://img.podgate.com/webimg/common/sp_line@2x.png');}

.patternBg01 { background-image: url('http://img.podgate.com/webimg/town/bg_pattern@2x.png');}

.shareSec .facebook span,
.shareSec .twitter span,
.shareSec .kakao span,
.shareSec .url span { background-image: url('http://img.podgate.com/webimg/common/sp_share@2x.png');}
}

